Subject: Re: Getting ownership for various boards/platforms configs

From: Matt Porter <[email-masked]>
Date: Thu, 2 Jun 2005 17:18:22 -0700

On Thu, Jun 02, 2005 at 06:19:11PM -0500, Kumar Gala wrote:
> One issue that comes up from time to time is knowing who to contact 
> about some of the various boards that are supported for PPC.  I've 
> suggested in the past that we create a MAINTAINERS file in 
> arch/ppc/platforms.  I've started with a list of all the _defconfigs 
> that we have and would like to see if we can get contacts for the 
> boards.  All this list is meant to be is a contact point.
> 
> The following is the list, I'll keep a live copy at 
> http://gate.crashing.org/~galak/platform-owners.  Once it gets flushed 
> out I'll turn it into file that looks more like the toplevel 
> MAINTAINERS file.  If we dont have any owners for a board we can 
> discuss if support for it should be removed.  Please email me if you 
> feel you are the owner of any board/config.
> 
> thanks
> 
> - kumar
> 
> ash
> beech

These are't in 2.6, remove the defconfig

> bubinga

me/ebs

> cedar

This isn't in 2.6, remove the defconfig

> ebony

me/ebs

> k2

I did the original port, now unmaintained/obsolete..die die die.

> lopec

trini is probably the maintainer here...he likes this board.

> luan

me

> menf1			Dead (Matt Porter)

Remove it, yes.

> oak

I think it's time to remove it...unmaintained.

> ocotea

me/ebs

> rainier

Not in 2.6...remove defconfig

> redwood5
> redwood6

um...dfarnsworth, want them formally?

> redwood

Not in 2.6...remove defconfig

> stx_gp3

me

> sycamore

me

> walnut

me